.service-section .service-wrapper .nav-tabs li {
  font-size: 15px !important;
}

.btn-primary {
  padding: 8px 8px !important;
}
.artical-section .artical-wrapper .artical-content h3 {
  font-size: 29px !important;

}

/*@media (min-width: 479px) and (max-width: 767px) {
  .service-section .service-wrapper .nav-tabs {
    display: inherit;
    padding-left: 82px;
    padding-right: 82px;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  .service-section .service-wrapper .nav-tabs li {
    display: inherit;
    margin: 5px 0 15px 0;
  }
}
*/